@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('../fonts/myriadpro-regular.eot');
	src: url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/myriadpro-regular.woff') format('woff'),
			 url('../fonts/myriadpro-regular.ttf') format('truetype'),
			 url('../fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Calibri';
	src: url('../fonts/calibri1.eot');
	src: url('../fonts/calibri1.eot?#iefix') format('embedded-opentype'),
			url('../fonts/calibri1.woff') format('woff'),
			url('../fonts/calibri1.ttf') format('truetype'),
			url('../fonts/calibri1.svg#calibri1') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'antoniobold';
    src: url('../fonts/antonio-bold-webfont.woff2') format('woff2'),
         url('../fonts/antonio-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}